# Generated by Django 4.1.7 on 2023-04-01 11:56

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0028_alter_ifpuser_available_leaves_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ifpuser",
            name="available_leaves",
            field=models.DecimalField(decimal_places=2, default=10.0, max_digits=5),
        ),
    ]
